지원 티켓 만들기
팔로우

Q100220 : CAMERA TRACKER는 After Effects CC 2017과 호환됩니까?

개요


이 문서에서는 After Effects CC 2017에 대한 현재 카메라 추적기 지원 및 After Effects에 대한 카메라 추적기의 미래에 대해 설명합니다.

추가 정보


2016 년 9 월 After Effects CC (2015 및 2015.3) 용 Camera Tracker 1.0v10을 출시했습니다. 2016 년 11 월 Adobe는 After Effects CC 2017을 출시했습니다. Camera Tracker 1.0v10은 After Effects CC 2017에서 완전히 테스트되지 않았으므로 제대로 작동하는지 보장 할 수 없습니다. 그러나 간단한 테스트 결과 플러그인이 After Effects CC 2017 플러그인 디렉토리에 설치된 경우 플러그인이로드되어 작동하는 것으로 나타났습니다 (아래 참조).
2017 년 2 월, 2017 년 3 월 31 일부터 After Effects 용 카메라 추적기를 중단 할 것이라고 발표했습니다. 이 날짜 이후에는 판매, 개발 및 지원이 종료 됩니다. 최근 After Effects 용 Camera Tracker를 구입 한 사용자는 구매 일로부터 1 년 동안 최선의 지원을 제공합니다. 버그 수정 또는 Adobe CC와의 호환성을위한 추가 업데이트는 없습니다.
또한 공식적으로 지원되는 AE CC 2017 용 Camera Tracker 릴리스는 제공되지 않습니다. 아래 단계를 사용하여 AE CC 2017과 함께 Camera Tracker 1.0v10을 사용할 수 있지만 Camera Tracker 고객은 After Effects CC 2015 / 완전히 지원되는 호스트 프로그램 버전을 사용할 수 있도록 2015.3을 설치했습니다.
After Effects CC 2017에서 Camera Tracker 1.0v10을 사용하는 방법
이 페이지 에서 After Effects CC 2015.3 용 Camera Tracker 1.0v10을 다운로드하여 컴퓨터에 설치하십시오.
그런 다음 After Effects CC 2015.3 플러그인 디렉토리에서 "CameraTracker_1.0_CC2015.3"디렉토리를 복사하십시오.
  • Windows : C : \ Program Files \ Adobe \ Adobe After Effects CC 2015.3 \ Support Files \ Plug-ins \
  • OSX : / Applications / Adobe After Effects CC 2015.3 / 플러그인 /

After Effects CC 2017 플러그인 디렉토리로
  • Windows : C : \ Program Files \ Adobe \ Adobe After Effects CC 2017 \ 지원 파일 \ 플러그인 \
  • OSX : / Applications / Adobe After Effects CC 2017 / 플러그인 /
그런 다음 After Effects CC 2017의 효과> 파운드리 메뉴에서 CAMERA TRACKER 를 사용할 수 있습니다.



After Effects CC 2015 또는 2015.3을 설치 상태로 유지하는 방법
Adobe 웹 사이트에는 여기에서 업데이트 할 때 이전 버전을 유지하는 방법에 대한 조언이 있습니다.
https://blogs.adobe.com/creativecloud/keeping-previous-versions-installed-when-installing-cc-2015-applications/
여기에서 이전 버전을 다시 설치하는 방법에 대한 지침 ( '이전 버전의 앱 설치'제목으로 스크롤) :

도움이 되었습니까?
/

우리는 문제로 불편을 끼쳐 드려 죄송합니다

이유를 알려주세요
10명 중 7명이 도움이 되었다고 했습니다.

댓글